# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Federation Service.
iplanet-am-federation-service-description=\uc5f0\ud569 \uc11c\ube44\uc2a4
#EN: Federation Info
u21=\uc5f0\ud569 \uc815\ubcf4
#EN: Provider Session Info
u22=\uacf5\uae09\uc790 \uc138\uc158 \uc815\ubcf4

# Account Management
#EN: Provider ID is null.
actmgmt-provider-id-is-null=\uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 null\uc785\ub2c8\ub2e4.
#EN: User DN is null.
actmgmt-user-dn-is-null=\uc0ac\uc6a9\uc790 DN\uc774 null\uc785\ub2c8\ub2e4.
#EN: Opaque handle is null.
actmgmt-name-is-null=\ubd88\ud22c\uba85 \ud578\ub4e4\uc774 null\uc785\ub2c8\ub2e4.
#EN: Name space is null.
actmgmt-name-space-is-null=\uc774\ub984 \uacf5\uac04\uc774 null\uc785\ub2c8\ub2e4.
#EN: Name identifier is null.
actmgmt-name-identifier-is-null=\uc774\ub984 \uc2dd\ubcc4\uc790\uac00 null\uc785\ub2c8\ub2e4.
#EN: Account federation info object is null
actmgmt-account-fed-info-object-is-null=\uacc4\uc815 \uc5f0\ud569 \uc815\ubcf4 \uac1d\uccb4\uac00 null\uc785\ub2c8\ub2e4.
#EN: Account federation info key object is null.
actmgmt-account-fed-info-key-object-is-null=\uacc4\uc815 \uc5f0\ud569 \uc815\ubcf4 \ud0a4 \uac1d\uccb4\uac00 null\uc785\ub2c8\ub2e4.
#EN: Account federation info is modified in the directory.
actmgmt-fed-info-modified-in-ids=\ub514\ub809\ud1a0\ub9ac\uc5d0\uc11c \uacc4\uc815 \uc5f0\ud569 \uc815\ubcf4\uac00 \uc218\uc815\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid name identifier type.
actmgmt-nameIdentifierType-invalid=\uc774\ub984 \uc2dd\ubcc4\uc790 \uc720\ud615\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Account federation info not found.
actmgmt-fed-info-not-found=\uacc4\uc815 \uc5f0\ud569 \uc815\ubcf4\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Multiple UIDs have been matched.
actmgmt-multiple-uid-matched=\uc77c\uce58\ud558\ub294 UID\uac00 \uc5ec\ub7ec \uac1c \uc788\uc2b5\ub2c8\ub2e4.
#EN: UID has not been matched.
actmgmt-uid-not-matched=\uc77c\uce58\ud558\ub294 UID\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: User was not found.
actmgmt-user-not-found=\uc0ac\uc6a9\uc790\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
# Account Management
    

#EN: Failed in sending SOAP request to remote end.
termination-soap-send-failed=\uc6d0\uaca9 \uc885\uc810\uc5d0 SOAP \uc694\uccad\uc744 \ubcf4\ub0b4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Termination cannot proceed. Provider not found.
termination-no-provider=\uc885\ub8cc\ub97c \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uacf5\uae09\uc790\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to get termination handler.
termination-handle-creation-failed=\uc885\ub8cc \ucc98\ub9ac\uae30\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Logout profile not supported. Verify metadata is correct.
logout-profile-not-supported=\ub85c\uadf8\uc544\uc6c3 \ud504\ub85c\ud544\uc774 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uba54\ud0c0\ub370\uc774\ud130\uac00 \uc62c\ubc14\ub978\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
#EN: Logout failed. Manager instance not available.
logout-failed-manager=\ub85c\uadf8\uc544\uc6c3\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uad00\ub9ac\uc790 \uc778\uc2a4\ud134\uc2a4\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Logout failed to redirect due to incorrect URL.
logout-redirect-failed=URL\uc774 \uc798\ubabb\ub418\uc5b4 \ub85c\uadf8\uc544\uc6c3 \ub9ac\ub514\ub809\uc158\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Logout failed due to invalid SSOToken. Redirect to authentication.
logout-token-invalid=SSOToken\uc774 \uc798\ubabb\ub418\uc5b4 \ub85c\uadf8\uc544\uc6c3\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc778\uc99d\uc73c\ub85c \ub9ac\ub514\ub809\uc158\ud569\ub2c8\ub2e4.
#EN: Single logout failed. Contact system administrator.
logout-failed=\ub2e8\uc77c \ub85c\uadf8\uc544\uc6c3\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc2dc\uc2a4\ud15c \uad00\ub9ac\uc790\uc5d0\uac8c \ubb38\uc758\ud558\uc2ed\uc2dc\uc624.
#EN: Logout request not formed properly. Cannot proceed.
logout-request-improper=\ub85c\uadf8\uc544\uc6c3 \uc694\uccad\uc774 \uc81c\ub300\ub85c \uc0dd\uc131\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uacc4\uc18d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Signature verification of federation termination request failed.
termination-invalid-signature=\uc5f0\ud569 \uc885\ub8cc \uc694\uccad \uc11c\uba85 \ud655\uc778\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Error in metadata setting. Check provider and local configuration setting.
metadata-error-check=\uba54\ud0c0\ub370\uc774\ud130 \uc124\uc815\uc5d0 \uc624\ub958\uac00 \uc788\uc2b5\ub2c8\ub2e4. \uacf5\uae09\uc790 \ubc0f \ub85c\uceec \uad6c\uc131 \uc124\uc815\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
#EN: Contact system administrator to report this problem.
contact-admin=\uc2dc\uc2a4\ud15c \uad00\ub9ac\uc790\uc5d0\uac8c \uc774 \ubb38\uc81c\ub97c \ubcf4\uace0\ud558\uc2ed\uc2dc\uc624.

//Alliance Management
#EN: Internal error.
alliance_management_unknown_exception=\ub0b4\ubd80 \uc624\ub958
#EN: Internal error.
alliance_management_org_exception=\ub0b4\ubd80 \uc624\ub958
#EN: Internal error.
alliance_management_sms_exception=\ub0b4\ubd80 \uc624\ub958
#EN: Invalid Authentication Domain Name.
alliance_management_cotname_invalid=\uc798\ubabb\ub41c \uc778\uc99d \ub3c4\uba54\uc778 \uc774\ub984
#EN: Internal error.
alliance_management_sso_exception=\ub0b4\ubd80 \uc624\ub958
#EN: Invalid data.
alliance_management_localconfig_exception=\ub370\uc774\ud130\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Failed to get provider subconfig.
alliance_management_provider_sc_exception=\uacf5\uae09\uc790 \ud558\uc704 \uad6c\uc131\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid Provider Name.
alliance_management_providername_invalid=\uc798\ubabb\ub41c \uacf5\uae09\uc790 \uc774\ub984
#EN: Invalid Entity ID.
alliance_management_entityid_invalid=\uc5d4\ud2f0\ud2f0 \uc544\uc774\ub514\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: No providers found.
alliance_management_noproviders_exception=\uacf5\uae09\uc790\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid Input.
alliance_management_invalid_input_exception=\uc798\ubabb\ub41c \uc785\ub825
#EN: Invalid value for key usage.
alliance_management_invalid_key_usage=\ud0a4 \uc0ac\uc6a9 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for key size.
alliance_management_invalid_key_size=\ud0a4 \ud06c\uae30 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for SOAP end point.
alliance_management_invalid_soap_endpoint=SOAP \uc885\uc810 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Single Logout Service URL.
alliance_management_invalid_single_out_service_url=\ub2e8\uc77c \ub85c\uadf8\uc544\uc6c3 \uc11c\ube44\uc2a4 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid format for Valid Until data. xs:dateTime format is expected.
alliance_management_invalid_valid_until=\uc720\ud6a8 \uae30\ud55c \ub370\uc774\ud130 \ud615\uc2dd\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc608\uc0c1\ub418\ub294 \ud615\uc2dd\uc740 xs:dateTime\uc785\ub2c8\ub2e4.
#EN: Invalid format for Cache Duration. xs:duration format is expected.
alliance_management_invalid_cache_duration=\uce90\uc2dc \uae30\uac04 \ud615\uc2dd\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc608\uc0c1\ub418\ub294 \ud615\uc2dd\uc740 xs:duration\uc785\ub2c8\ub2e4.
#EN: Invalid value for protocol support enum.
alliance_management_invalid_protocol_support_enum=\ud504\ub85c\ud1a0\ucf5c \uc9c0\uc6d0 \uc5f4\uac70 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Single Logout Service Return URL.
alliance_management_invalid_single_logout_service_return_url=\ub2e8\uc77c \ub85c\uadf8\uc544\uc6c3 \uc11c\ube44\uc2a4 \ubc18\ud658 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Federation Termination Service URL.
alliance_management_invalid_fed_termination_service_url=\uc5f0\ud569 \uc885\ub8cc \uc11c\ube44\uc2a4 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Federation Termination Service Return URL.
alliance_management_invalid_fed_termination_service_return_url=\uc5f0\ud569 \uc885\ub8cc \uc11c\ube44\uc2a4 \ubc18\ud658 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Assertion Consumer Service URL.
alliance_management_invalid_assertion_consumer_service_url=\uba85\uc81c \uc0ac\uc6a9\uc790 \uc11c\ube44\uc2a4 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Assertion Consumer Service URL ID is required when protocol support enum is urn:liberty:iff:2003-08.
alliance_management_missing_assertion_consumer_service_url_id=\ud504\ub85c\ud1a0\ucf5c \uc9c0\uc6d0 \uc5f4\uac70\uac00 urn:liberty:iff:2003-08\uc778 \uacbd\uc6b0 \uba85\uc81c \uc0ac\uc6a9\uc790 \uc11c\ube44\uc2a4 URL \uc544\uc774\ub514\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: Invalid value for Name Registration URL.
alliance_management_invalid_name_registration_url=\uc774\ub984 \ub4f1\ub85d URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Name Registration Return URL.
alliance_management_invalid_name_registration_return_url=\uc774\ub984 \ub4f1\ub85d \ubc18\ud658 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Single Sign-On Service URL.
alliance_management_missing_sso_service_url=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \uc11c\ube44\uc2a4 URL\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Single Sign-On Service URL.
alliance_management_invalid_sso_service_url=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \uc11c\ube44\uc2a4 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Single Sign-On Protocol Profile.
alliance_management_invalid_sso_protocol_profile=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \ud504\ub85c\ud1a0\ucf5c \ud504\ub85c\ud544 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Proxy Count.
alliance_management_invalid_proxy_count=\ud504\ub85d\uc2dc \uac1c\uc218 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Provider Alias.
alliance_management_missing_provider_alias=\uacf5\uae09\uc790 \ubcc4\uce6d\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Authentication Type.
alliance_management_invalid_auth_type=\uc778\uc99d \uc720\ud615 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Organization DN.
alliance_management_missing_org_dn=\uc870\uc9c1 DN\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing Liberty Version URI.
alliance_management_missing_liberty_version_uri=\ub9ac\ubc84\ud2f0 \ubc84\uc804 URI\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing Name Identifier Implementation.
alliance_management_missing_name_identifier_impl=\uc774\ub984 \uc2dd\ubcc4\uc790 \uad6c\ud604\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing Default Authentication Context.
alliance_management_missing_default_auth_context=\uae30\ubcf8 \uc778\uc99d \ucee8\ud14d\uc2a4\ud2b8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing Home Page URL.
alliance_management_missing_home_page_url=\ud648 \ud398\uc774\uc9c0 URL\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Home Page URL.
alliance_management_invalid_home_page_url=\ud648 \ud398\uc774\uc9c0 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Common Login Page URL.
alliance_management_missing_common_login_page_url=\uacf5\ud1b5 \ub85c\uadf8\uc778 \ud398\uc774\uc9c0 URL\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Common Login Page URL.
alliance_management_invalid_common_login_page_url=\uacf5\ud1b5 \ub85c\uadf8\uc778 \ud398\uc774\uc9c0 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Assertion Interval.
alliance_management_missing_assertion_interval=\uba85\uc81c \uac04\uaca9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Assertion Interval.
alliance_management_invalid_assertion_interval=\uba85\uc81c \uac04\uaca9 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Cleanup Interval.
alliance_management_missing_cleanup_interval=\uc815\ub9ac \uac04\uaca9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Cleanup Interval.
alliance_management_invalid_cleanup_interval=\uc815\ub9ac \uac04\uaca9 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Artifact Timeout.
alliance_management_missing_artifact_timeout=\uc544\ud2f0\ud329\ud2b8 \uc2dc\uac04 \ucd08\uacfc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Artifact Timeout.
alliance_management_invalid_artifact_timeout=\uc544\ud2f0\ud329\ud2b8 \uc2dc\uac04 \ucd08\uacfc \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Assertion Limit.
alliance_management_missing_assertion_limit=\uba85\uc81c \uc81c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Assertion Limit.
alliance_management_invalid_assertion_limit=\uba85\uc81c \uc81c\ud55c \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Authentication Context.
alliance_management_missing_auth_context=\uc778\uc99d \ucee8\ud14d\uc2a4\ud2b8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Authentication Level.
alliance_management_missing_auth_level=\uc778\uc99d \uc218\uc900 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for Priority.
alliance_management_invalid_priority=\uc6b0\uc120 \uc21c\uc704 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for service URL.
alliance_management_invalid_service_url=\uc11c\ube44\uc2a4 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for writer URL.
alliance_management_invalid_writer_url=\uc791\uc131\uae30 URL \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid value for status. Should be active or inactive.
alliance_management_invalid_cot_status=\uc0c1\ud0dc \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ud65c\uc131 \ub610\ub294 \ube44\ud65c\uc131\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: Service Provider {0} already exists.
alliance_management_sp_already_exist=\uc11c\ube44\uc2a4 \uacf5\uae09\uc790 {0}\uc774(\uac00) \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Identity Provider {0} already exists.
alliance_management_idp_already_exist=Identity \uacf5\uae09\uc790 {0}\uc774(\uac00) \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Invalid Name ID Policy.
alliance_management_invalid_name_id_policy=\uc774\ub984 \uc544\uc774\ub514 \uc815\ucc45\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#EN: Invalid Provider ID.
alliance_management_providerid_invalid=\uc798\ubabb\ub41c \uacf5\uae09\uc790 \uc544\uc774\ub514
#EN: Invalid Provider Role
alliance_management_providerrole_invalid=\uacf5\uae09\uc790 \uc5ed\ud560\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid Succinct ID.
alliance_management_provider_succinctid_invalid=\uc798\ubabb\ub41c \ucd95\uc57d\ud615 \uc544\uc774\ub514
#EN: Invalid MetaAlias.
alliance_management_provider_metaalias_invalid=\uc798\ubabb\ub41c \uba54\ud0c0 \ubcc4\uce6d
#EN: OrgDN is Invalid or service not configured properly for Org.
alliance_management_service_initiation_exception=OrgDN\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uac70\ub098 \uc870\uc9c1\uc5d0 \ub300\ud574 \uc11c\ube44\uc2a4\uac00 \uc81c\ub300\ub85c \uad6c\uc131\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Core service not configured properly.
alliance_management_coreservice_config_invalid=\ud575\uc2ec \uc11c\ube44\uc2a4\uac00 \uc81c\ub300\ub85c \uad6c\uc131\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Authentication Domain already exists.
alliance_management_authdomain_exists=\uc778\uc99d \ub3c4\uba54\uc778\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Authentication Domain could not be created.
alliance_management_authdomain_creation_exception=\uc778\uc99d \ub3c4\uba54\uc778\uc744 \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Authentication Domain could not be deleted.
alliance_management_authdomain_deletion_exception=\uc778\uc99d \ub3c4\uba54\uc778\uc744 \uc0ad\uc81c\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Authentication Domain could not be modified.
alliance_management_authdomain_modification_exception=\uc778\uc99d \ub3c4\uba54\uc778\uc744 \uc218\uc815\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Authentication Domain could not be retrieved.
alliance_management_authdomain_retrieval_exception=\uc778\uc99d \ub3c4\uba54\uc778\uc744 \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Provider already exists.
alliance_management_provider_exists=\uacf5\uae09\uc790\uac00 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Provider could not be created.
alliance_management_provider_creation_exception=\uacf5\uae09\uc790\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Provider could not be deleted.
alliance_management_provider_deletion_exception=\uacf5\uae09\uc790\ub97c \uc0ad\uc81c\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Provider could not be modified.
alliance_management_provider_modification_exception=\uacf5\uae09\uc790\ub97c \uc218\uc815\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Provider could not be retrieved.
alliance_management_provider_retrieval_exception=\uacf5\uae09\uc790\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Entity already exists.
alliance_management_entity_exists=\uc5d4\ud2f0\ud2f0\uac00 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Invalid AuthnServiceURL.
alliance_management_invalid_authn_service_url=AuthnServiceURL\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid list of Authentication Domains.
cotlist_invalid=\uc778\uc99d \ub3c4\uba54\uc778 \ubaa9\ub85d\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid list of Trusted Providers.
trustedproviderlist_invalid=\uc2e0\ub8b0\ud560 \uc218 \uc788\ub294 \uacf5\uae09\uc790 \ubaa9\ub85d\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Created Authentication Domain :
COT_Created=\ub9cc\ub4e0 \uc778\uc99d \ub3c4\uba54\uc778:
#EN: Deleted Authentication Domain :
COT_Deleted=\uc0ad\uc81c\ub41c \uc778\uc99d \ub3c4\uba54\uc778:
#EN: Modified Authentication Domain :
COT_Modified=\uc218\uc815\ub41c \uc778\uc99d \ub3c4\uba54\uc778:
#EN: Created Remote Provider :
RemoteProvider_Created=\ub9cc\ub4e0 \uc6d0\uaca9 \uacf5\uae09\uc790:
#EN: Created Hosted Provider :
HostedProvider_Created=\ub9cc\ub4e0 \ud638\uc2a4\ud2b8 \uacf5\uae09\uc790:
#EN: Deleted Provider :
Provider_Deleted=\uc0ad\uc81c\ub41c \uacf5\uae09\uc790:
#EN: Deleted Entity :
Entity_Deleted=\uc0ad\uc81c\ub41c \uc5d4\ud2f0\ud2f0:
#EN: Created Entity :
Entity_Created=\ub9cc\ub4e0(\uc791\uc131\ud55c) \uc5d4\ud2f0\ud2f0:
#EN: Modified Entity :
Entity_Modified=\uc218\uc815\ud55c \uc5d4\ud2f0\ud2f0:
#EN: Modified Provider :
Provider_Modified=\uc218\uc815\ub41c \uacf5\uae09\uc790:
#EN: Created Affiliation :
Affiliation_Created=\ub9cc\ub4e0 \uc81c\ud734:
#EN: Deleted Affiliation :
Affiliation_Deleted=\uc0ad\uc81c\ud55c \uc81c\ud734:
#EN: Modified Affiliation :
Affiliation_Modified=\uc218\uc815\ud55c \uc81c\ud734:
#EN: Both IsPassive and ForceAuth cannot be true
localconfig_invalid=IsPassive\uc640 ForceAuth\uac00 \ubaa8\ub450 true\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Redirection Happened
Redirection Happened=\ub9ac\ub514\ub809\uc158\uc774 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
//Alliance Management

//protocols
#EN: Provider ID not in request. Cannot reset preferred IDP.
introduction-no-provider-id=\uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 \uc694\uccad\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4. \uae30\ubcf8 IDP\ub97c \uc7ac\uc124\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Redirect URL not specified.
introduction-no-redirect-url=\ub9ac\ub514\ub809\uc158 URL\uc744 \uc9c0\uc815\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Invalid Redirect URL scheme.
invalid-redirect-url-scheme=\ub9ac\ub514\ub809\uc158 URL \uccb4\uacc4\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Preferred IDP Cookie not found.
preferred-idp-cookie-not-found=\uae30\ubcf8 IDP \ucfe0\ud0a4\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid Property file. No providerid code.
introduction-invalid-providerid-property-file=\ub4f1\ub85d \uc815\ubcf4 \ud30c\uc77c\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uacf5\uae09\uc790 \uc544\uc774\ub514 \ucf54\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid Property File
introduction-invalid-property-file=\ub4f1\ub85d \uc815\ubcf4 \ud30c\uc77c\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Failed to create SPProvidedNameIdentifier.
registration-failed-sp-name-identifier=SPProvidedNameIdentifier\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Error in processing Name Registration at IDP.
registration-failed-remote=IDP\uc5d0\uc11c \uc774\ub984 \ub4f1\ub85d\uc744 \ucc98\ub9ac\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Error in processing Name Registration at IDP.
registration-failed-send-remote=IDP\uc5d0\uc11c \uc774\ub984 \ub4f1\ub85d\uc744 \ucc98\ub9ac\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Error in processing Name Registration at SP.
registration-failed-local=SP\uc5d0\uc11c \uc774\ub984 \ub4f1\ub85d\uc744 \ucc98\ub9ac\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Successful processing of Name Registration at IDP.
registration-success-remote=IDP\uc5d0\uc11c \uc774\ub984 \ub4f1\ub85d\uc744 \uc131\uacf5\uc801\uc73c\ub85c \ucc98\ub9ac\ud588\uc2b5\ub2c8\ub2e4.
#EN: Successful processing of Name Registration at SP.
registration-success-local=SP\uc5d0\uc11c \uc774\ub984 \ub4f1\ub85d\uc744 \uc131\uacf5\uc801\uc73c\ub85c \ucc98\ub9ac\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to get Alliance Manager Instance.
federation-failed-alliance-instance=\ub3d9\ub9f9 \uad00\ub9ac\uc790 \uc778\uc2a4\ud134\uc2a4\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to get Account Manager Instance.
federation-failed-account-instance=\uacc4\uc815 \uad00\ub9ac\uc790 \uc778\uc2a4\ud134\uc2a4\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception in Federation Termination. Unknown Error.
termination-exception-unknown=\uc5f0\ud569 \uc885\ub8cc \uc2dc \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc54c \uc218 \uc5c6\ub294 \uc624\ub958
#EN: Invalid Termination Handler
termination-handle-invalid=\uc798\ubabb\ub41c \uc885\ub8cc \ucc98\ub9ac\uae30
#EN: Federation Termination failed during processTerminationRequest.
termination-request-processing-failed=processTerminationRequest\ub97c \uc218\ud589\ud558\ub294 \ub3d9\uc548 \uc5f0\ud569 \uc885\ub8cc\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Request not proper. Cannot proceed federation termination.
termination-request-improper=\uc694\uccad\uc774 \uc801\uc808\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc5f0\ud569 \uc885\ub8cc\ub97c \uacc4\uc18d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Request creation failed. Cannot proceed with federation termination.
termination-request-creation-failed=\uc694\uccad\uc744 \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4. \uc5f0\ud569 \uc885\ub8cc\ub97c \uacc4\uc18d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Failed to construct SOAP message from request object. Binding failed.
termination-failed-soap-creation=\uc694\uccad \uac1d\uccb4\ub85c\ubd80\ud130 SOAP \uba54\uc2dc\uc9c0\ub97c \uad6c\uc131\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4. \ubc14\uc778\ub529\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to send termination message to remote provider.
termination-failed-send-remote=\uc6d0\uaca9 \uacf5\uae09\uc790\uc5d0\uac8c \uc885\ub8cc \uba54\uc2dc\uc9c0\ub97c \ubcf4\ub0b4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Federation Termination failed locally. Cannot update account.
termination-failed-locally=\ub85c\uceec \uc5f0\ud569 \uc885\ub8cc\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uacc4\uc815\uc744 \uc5c5\ub370\uc774\ud2b8\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Federation Termination succeeded locally. User account updated.
termination-succeeded-locally=\ub85c\uceec \uc5f0\ud569 \uc885\ub8cc\uc5d0 \uc131\uacf5\ud588\uc2b5\ub2c8\ub2e4. \uc0ac\uc6a9\uc790 \uacc4\uc815\uc774 \uc5c5\ub370\uc774\ud2b8\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Redirection failed. Cannot process further.
federation-redirection-failed=\ub9ac\ub514\ub809\uc158\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \ucc98\ub9ac\ub97c \uacc4\uc18d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid Federation Termination Service Return URL.
termination-invalid-redirect-url=\uc5f0\ud569 \uc885\ub8cc \uc11c\ube44\uc2a4 \ubc18\ud658 URL\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Account federation for user with provider does not exist.
termination-invalid-federation=\uc0ac\uc6a9\uc790\uc640 \uacf5\uae09\uc790\uc758 \uacc4\uc815 \uc5f0\ud569\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Federation Termination Successful
federation-termination-successful=\uc5f0\ud569 \uc885\ub8cc \uc131\uacf5
#EN: User not found. Cannot proceed further. Operation terminated.
user-not-found=\uc0ac\uc6a9\uc790\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4. \uacc4\uc18d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc791\uc5c5\uc774 \uc885\ub8cc\ub429\ub2c8\ub2e4.
#EN: Federation Termination failed at remote provider.
termination-failed-remotely=\uc6d0\uaca9 \uacf5\uae09\uc790\uc5d0\uc11c \uc5f0\ud569 \uc885\ub8cc\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to create Name Registration request.
registration-request-creation-failed=\uc774\ub984 \ub4f1\ub85d \uc694\uccad\uc744 \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Creation of logout request failed.
logout-request-creation-failed=\ub85c\uadf8\uc544\uc6c3 \uc694\uccad\uc744 \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to process Logout request.
logout-request-processing-failed=\ub85c\uadf8\uc544\uc6c3 \uc694\uccad\uc744 \ucc98\ub9ac\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to get Pre/Logout handler.
logout-invalid-handler=\uc0ac\uc804/\ub85c\uadf8\uc544\uc6c3 \ucc98\ub9ac\uae30\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unable to find cert alias. Cannot sign or verify request.
cannot-find-cert-alias=\uc778\uc99d\uc11c \ubcc4\uce6d\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc694\uccad\uc744 \uc11c\uba85\ud558\uac70\ub098 \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Logout request does not have provider specified properly. Cannot process request.
logout-request-no-provider=\ub85c\uadf8\uc544\uc6c3 \uc694\uccad\uc5d0 \uacf5\uae09\uc790\uac00 \uc81c\ub300\ub85c \uc9c0\uc815\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc694\uccad\uc744 \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Request does not contain proper provider ID.
request-no-provider=\uc694\uccad\uc5d0 \uc801\uc808\ud55c \uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Cannot proceed because property file does not contain proper entry.
federation-invalid-property-file=\ub4f1\ub85d \uc815\ubcf4 \ud30c\uc77c\uc5d0 \uc801\uc808\ud55c \ud56d\ubaa9\uc774 \uc5c6\uc73c\ubbc0\ub85c \uacc4\uc18d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.


#EN: SAML
iplanet-am-saml-service-description=SAML
#EN: Artifact Name
a1=\uc544\ud2f0\ud329\ud2b8 \uc774\ub984
#EN: Site ID
a2=\uc0ac\uc774\ud2b8 \uc544\uc774\ub514
#EN: Target Specifier
a3=\ub300\uc0c1 \uc9c0\uc815\uc790
#EN: Artifact Timeout
a4=\uc544\ud2f0\ud329\ud2b8 \uc2dc\uac04 \ucd08\uacfc
#EN: In seconds.
a4.help=\ucd08 \ub2e8\uc704
#EN: Assertion Timeout
a5=\ub17c\ub9ac \uac80\uc0ac \uc2dc\uac04 \ucd08\uacfc
#EN: In seconds.
a5.help=\ucd08 \ub2e8\uc704
#EN: Trusted Server List
a6=\uc2e0\ub8b0\ud560 \uc218 \uc788\ub294 \uc11c\ubc84 \ubaa9\ub85d
#EN: Partner URLs
a7=\ud30c\ud2b8\ub108 URL
#EN: Action Namespace to Service Name Mapping
a8=\uc11c\ube44\uc2a4 \uc774\ub984 \ub9e4\ud551\uc5d0 \ub300\ud55c \uc791\uc5c5 \uc774\ub984 \uacf5\uac04
#EN: SAML User
a9=SAML \uc0ac\uc6a9\uc790
#EN: SAML User Password
a10=SAML \uc0ac\uc6a9\uc790 \ube44\ubc00\ubc88\ud638
#EN: Invalid Request: Sending Response to
invalidRequestLogMessage=\uc798\ubabb\ub41c \uc694\uccad: \uc751\ub2f5\uc744 \ubc1b\ub294 \ub300\uc0c1
#EN: sending Response to
responseLogMessage=\uc751\ub2f5\uc744 \ubc1b\ub294 \ub300\uc0c1
#EN: Request from IP Address
requestLogMessage=IP \uc8fc\uc18c\ub85c\ubd80\ud130 \uc694\uccad
#EN: Parsing error.
parseError=\uad6c\ubb38 \ubd84\uc11d \uc624\ub958
#EN: Parser error.
parserError=\uad6c\ubb38 \ubd84\uc11d\uae30 \uc624\ub958
#EN: Null input.
nullInput=Null \uc785\ub825
#EN: Wrong input.
wrongInput=\uc798\ubabb\ub41c \uc785\ub825
#EN: Missing attribute.
missingAttribute=\uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Should contain exactly one element.
oneElement=\uc694\uc18c\ub97c \uc815\ud655\ud788 \ud558\ub098\ub9cc \ud3ec\ud568\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: Request version is too high.
requestVersionTooHigh=\uc694\uccad \ubc84\uc804\uc774 \ub108\ubb34 \ub192\uc2b5\ub2c8\ub2e4.
#EN: Request version is too low.
requestVersionTooLow=\uc694\uccad \ubc84\uc804\uc774 \ub108\ubb34 \ub0ae\uc2b5\ub2c8\ub2e4.
#EN: Assertion Version is too high.
assertionVersionTooHigh=\uba85\uc81c \ubc84\uc804\uc774 \ub108\ubb34 \ub192\uc2b5\ub2c8\ub2e4.
#EN: Assertion Version is too low.
assertionVersionTooLow=\uba85\uc81c \ubc84\uc804\uc774 \ub108\ubb34 \ub0ae\uc2b5\ub2c8\ub2e4.
#EN: AttributeQuery is not supported.
attributeQueryNotSupported=AttributeQuery\uac00 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: This type of Query is not supported.
queryNotSupported=\uc774 \ucffc\ub9ac \uc720\ud615\uc774 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Element is empty.
emptyElement=\uc694\uc18c\uac00 \ube44\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Included more than allowed number of  elements.
moreElement=\ud5c8\uc6a9\ub41c \uc218\ubcf4\ub2e4 \ub354 \ub9ce\uc740 \uc694\uc18c\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Wrong attribute value.
wrongAttrValue=\uc798\ubabb\ub41c \uc18d\uc131 \uac12
#EN: Response version is too high.
responseVersionTooHigh=\uc751\ub2f5 \ubc84\uc804\uc774 \ub108\ubb34 \ub192\uc2b5\ub2c8\ub2e4.
#EN: Response version is too low.
responseVersionTooLow=\uc751\ub2f5 \ubc84\uc804\uc774 \ub108\ubb34 \ub0ae\uc2b5\ub2c8\ub2e4.
#EN: Couldn't create AssertionArtifact.
errorCreateArtifact=\uba85\uc81c \uc544\ud2f0\ud329\ud2b8\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Couldn't create Assertion.
errorCreateAssertion=\uba85\uc81c\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Couldn't find a destID matching input artifact.
noDestIDMatchingArtifact=\uc785\ub825 \uc544\ud2f0\ud329\ud2b8\uc640 \uc77c\uce58\ud558\ub294 \ub300\uc0c1 \uc544\uc774\ub514\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: The destination ID doesn't match.
destIDNotMatch=\ub300\uc0c1 \uc544\uc774\ub514\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The assertion time is not valid.
assertionTimeNotValid=\uba85\uc81c \uc2dc\uac04\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing SubjectConfirmation element.
missingSubjectConfirmation=SubjectConfirmation \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing ConfirmationMethod element.
missingConfirmationMethod=ConfirmationMethod \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Wrong ConfirmationMethod value.
wrongConfirmationMethodValue=\uc798\ubabb\ub41c ConfirmationMethod \uac12
#EN: Missing SubjectConfirmationData element.
missingSubjectConfirmationData=SubjectConfirmationData \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Wrong SubjectConfirmationData.
wrongSubjectConfirmationData=\uc798\ubabb\ub41c SubjectConfirmationData
#EN: Wrong NameIdentifier.
wrongNameIdentifier=\uc798\ubabb\ub41c NameIdentifier
#EN: Couldn't verify the subject.
cannotVerifySubject=\uc8fc\uc81c\ub97c \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Couldn't map the subject to a local user.
cannotMapSubject=\uc8fc\uc81c\ub97c \ub85c\uceec \uc0ac\uc6a9\uc790\uc640 \ub9e4\ud551\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Couldn't find an assertion matching the ConfirmationMethod in the query.
confirmationMethodInQueryNotMatch=\ucffc\ub9ac\uc5d0\uc11c ConfirmationMethod\uc640 \uc77c\uce58\ud558\ub294 \uba85\uc81c\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing NameIdentifier element.
missingNameIdentifier=NameIdentifier \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Misssing Subject.
missingSubject=\uc8fc\uc81c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Couldn't generate random ID.
errorGenerateID=\uc784\uc758 \uc544\uc774\ub514\ub97c \uc0dd\uc131\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Input has invalid element.
invalidElement=\uc785\ub825\uc5d0 \uc798\ubabb\ub41c \uc694\uc18c\uac00 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Input has invalid attribute.
invalidAttribute=\uc785\ub825\uc5d0 \uc798\ubabb\ub41c \uc18d\uc131\uc774 \uc788\uc2b5\ub2c8\ub2e4.
#EN: The attribute value is empty or null.
missingAttributeValue=\uc18d\uc131 \uac12\uc774 \ube44\uc5b4 \uc788\uac70\ub098 null\uc785\ub2c8\ub2e4.
#EN: AdviceElement is not supported.
adviceElementNotSupported=AdviceElement\uac00 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Failed to remove an object from the list.
removeListError=\ubaa9\ub85d\uc5d0\uc11c \ud56d\ubaa9\uc744 \uc81c\uac70\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to add an object to the list.
addListError=\ubaa9\ub85d\uc5d0 \ud56d\ubaa9\uc744 \ucd94\uac00\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to remove an object from the set.
removeSetError=\uc9d1\ud569\uc5d0\uc11c \ud56d\ubaa9\uc744 \uc81c\uac70\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to add an object to the set.
addSetError=\uc124\uc815\uc5d0 \uac1d\uccb4\ub97c \ucd94\uac00\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: The action is invalid in its specified namespace.
invalidAction=\uc9c0\uc815\ub41c \uc774\ub984 \uacf5\uac04\uc5d0\uc11c \uc791\uc5c5\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: No element found.
noElement=\ubc1c\uacac\ub41c \uc694\uc18c \uc5c6\uc74c
#EN: Element is missing.
missingElement=\uc694\uc18c\uac00 \ube60\uc838 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Condition not supported.
unsupportedCondition=\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \uc870\uac74
#EN: Element not supported.
unsupportedElement=\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \uc694\uc18c
#EN: Wrong number of attributes passed.
wrongNumberAttributes=\uc798\ubabb\ub41c \uc218\uc758 \uc18d\uc131\uc744 \uc804\ub2ec\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid integer encountered.
invalidNumber=\uc798\ubabb\ub41c \uc815\uc218\uac00 \uc0ac\uc6a9\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Message does not have body.
missingBody=\uba54\uc2dc\uc9c0\uc5d0 \ubcf8\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Message body does not have request.
missingRequest=\uba54\uc2dc\uc9c0 \ubcf8\ubb38\uc5d0 \uc694\uccad\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Supported statements are not present in the RespondWith element.
unsupportedStatement=RespondWith \uc694\uc18c\uc5d0 \uc9c0\uc6d0\ub418\ub294 \ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Could not locate a matching assertion.
noMatchingAssertion=\uc77c\uce58\ud558\ub294 \uba85\uc81c\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Number of matching assertions is not same as the number of artifacts in the Query
unequalMatch=\uc77c\uce58\ud558\ub294 \uba85\uc81c\uc758 \uc218\uac00 \ucffc\ub9ac\uc758 \uc544\ud2f0\ud329\ud2b8 \uc218\uc640 \ub2e4\ub985\ub2c8\ub2e4.
#EN: Due to some fatal error on server side cannot process this request.
cannotProcessRequest=\uc11c\ubc84\uce21\uc5d0 \uce58\uba85\uc801\uc778 \uc624\ub958\uac00 \ubc1c\uc0dd\ud558\uc5ec \uc774 \uc694\uccad\uc744 \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Due to some fatal error on server side cannot build the response to the request received.
cannotBuildResponse=\uc11c\ubc84\uce21\uc5d0 \uce58\uba85\uc801\uc778 \uc624\ub958\uac00 \ubc1c\uc0dd\ud558\uc5ec \uc218\uc2e0\ud55c \uc694\uccad\uc5d0 \uc751\ub2f5\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Local name of the SOAPElement in the SOAPMessage passed is missing.
localNameMissing=\uc804\ub2ec\ub41c SOAPMessage\uc5d0 SOAPElement\uc758 \ub85c\uceec \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Envelope is not formed correctly or is missing.
envelopeInvalid=\ubd09\ud22c\uac00 \uc81c\ub300\ub85c \ud615\uc131\ub418\uc9c0 \uc54a\uc558\uac70\ub098 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: There is some internal error which prevents the SOAP receiver from verifiying the identity of the sender at this time.
cannotVerifyIdentity=\ub0b4\ubd80 \uc624\ub958 \ub54c\ubb38\uc5d0 SOAP \uc218\uc2e0\uae30\uc5d0\uc11c \ubcf4\ub0b8 \uc0ac\ub78c\uc758 \uc544\uc774\ub514\ub97c \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
# message for SAMLGenSourceID:
#EN: java SAMLGenSourceID <identificationURL>
genSourceIDUsage=java SAMLGenSourceID <identificationURL>
#EN: Could not generate the source ID.
nullSourceID=\uc18c\uc2a4 \uc544\uc774\ub514\ub97c \uc0dd\uc131\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Wrong SourceID length.
wrongSourceIDLength=\uc798\ubabb\ub41c \uc18c\uc2a4 \uc544\uc774\ub514 \uae38\uc774
#EN: Date format is incorrect.
wrongDateFormat=\ub0a0\uc9dc \ud615\uc2dd\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Assertion contains no statements.
missingStatement=\uba85\uc81c\uc5d0 \uba85\ub839\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Assertion does not meet the RespondWith criteria in the received Request.
mismatchRespondWith=\uba85\uc81c\uac00 \uc218\uc2e0\ub41c \uc694\uccad\uc758 RespondWith \uae30\uc900\uc5d0 \ub9de\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: SourceID of the artifacts sent in the query do not match.
mismatchSourceID=\ucffc\ub9ac\uc5d0\uc11c \ubcf4\ub0b8 \uc544\ud2f0\ud329\ud2b8\uc758 \uc18c\uc2a4 \uc544\uc774\ub514\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Matching assertions found are not meant for this requestor.
mismatchDest=\uac80\uc0c9\ud55c \uc77c\uce58\ud558\ub294 \uba85\uc81c\uac00 \uc774 \uc694\uccad\uc790\uc758 \uc758\ub3c4\uc640 \ub2e4\ub985\ub2c8\ub2e4.
#EN: Failed to get the host name of the target URL.
missingTargetHost=\ub300\uc0c1 URL\uc758 \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Partner's SAML-aware host is unknown.
hostAddressError=\ud30c\ud2b8\ub108\uc758 SAML \uc778\uc2dd \ud638\uc2a4\ud2b8\ub97c \uc54c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SSOToken is null.
nullSSOToken=SSO \ud1a0\ud070\uc774 null\uc785\ub2c8\ub2e4.
#EN: SSOToken is invalid
invalidSSOToken=SSOToken\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: SSOException is thrown.
SSOTokenException=SSOException\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Wrong Authentication type
wrongAuthType=\uc778\uc99d \uc720\ud615\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Wrong configuration for basic authentication.
wrongConfigBasicAuth=\uc798\ubabb\ub41c \uae30\ubcf8 \uc778\uc99d \uad6c\uc131
#EN: Illegal format for SOAP Receiver URL.
illegalFormatSOAPUrl=\uc798\ubabb\ub41c SOAP \uc218\uc2e0\uc790 URL \ud615\uc2dd
#EN: Different source ID contained in the multiple artifacts.
sourceidDifferent=\uc5ec\ub7ec \uc544\ud2f0\ud329\ud2b8\uc5d0 \uc11c\ub85c \ub2e4\ub978 \uc18c\uc2a4 \uc544\uc774\ub514\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Failed to construct AssertionArtifact.
assertionArtifactError=\ub17c\ub9ac \uac80\uc0ac \uc544\ud2f0\ud329\ud2b8\ub97c \uad6c\uc131\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to open SOAPConnection.
openSOAPConnError=SOAPConnection\uc744 \uc5f4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to locate SOAP Receiver URL using source ID.
failedLocateSOAPUrl=\uc18c\uc2a4 \uc544\uc774\ub514\ub97c \uc0ac\uc6a9\ud558\uc5ec SOAP \uc218\uc2e0\uc790 URL\uc744 \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Wrong configuration of partner's URL.
wrongConfigPartnerUrl=\ud30c\ud2b8\ub108 URL \uad6c\uc131\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Failed to create URLEndpoint.
failedCreateURLEndpoint=URL \uc885\uc810\uc744 \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: There is no reply from SOAP Receiver
noReplyfromSOAPReceiver=SOAP \uc218\uc2e0\uae30\uac00 \ud68c\uc2e0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: SOAPEnv tag is missing.
missingSOAPEnvTag=SOAPEnv \ud0dc\uadf8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SOAPEnv tag is wrong.
wrongSOAPEnvTag=\uc798\ubabb\ub41c SOAPEnv \ud0dc\uadf8\uc785\ub2c8\ub2e4.
#EN: SOAPBody is missing.
missingSOAPBody=SOAP \ubcf8\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Child tag name is missing.
missingChildTagName=\uc790\uc2dd \ud0dc\uadf8 \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SOAP body does not contain either SOAP Fault or SAML Response
wrongSOAPBody=SOAP \ubcf8\ubb38\uc5d0 SOAP \uc624\ub958 \ub610\ub294 SAML \uc751\ub2f5\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Wrong SOAP element.
wrongSOAPElement=SOAP \uc694\uc18c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing SAML response in SOAP message.
noSAMLResponse=SOAP \uba54\uc2dc\uc9c0 \uc548\uc5d0 SAML \uc751\ub2f5\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Exception retrieving SAML status code.
errorSAMLStatusCode=SAML \uc0c1\ud0dc \ucf54\ub4dc \uac80\uc0c9 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Number of assertions in the SAML response does not equal the number of artifacts in the SAML request.
wrongNumberAssertions=SAML \uc751\ub2f5\uc758 \uba85\uc81c \uc218\uac00 SAML \uc694\uccad\uc758 \uc544\ud2f0\ud329\ud2b8 \uc218\uc640 \ub2e4\ub985\ub2c8\ub2e4.
#EN: Unknown host exception thrown in AssertionHandler.
unknownHost=\ub17c\ub9ac \uac80\uc0ac \ucc98\ub9ac\uae30\uc5d0\uc11c \ubc1c\uc0dd\ud55c \uc54c \uc218 \uc5c6\ub294 \ud638\uc2a4\ud2b8 \uc608\uc678
#EN: No statement contained in SAML assertion.
noStatement=SAML \ub17c\ub9ac \uac80\uc0ac\uc5d0 \ud3ec\ud568\ub41c \uba85\ub839\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Subject confirmation data is null.
nullSubjectConfirmationData=\uc8fc\uc81c \ud655\uc778 \ub370\uc774\ud130\uac00 null\uc785\ub2c8\ub2e4.
#EN: Subject confirmation method is null.
nullsubjectConfirmationMethod=\uc8fc\uc81c \ud655\uc778 \uba54\uc18c\ub4dc\uac00 null\uc785\ub2c8\ub2e4.
#EN: Returned assertions mismatch the requested artifacts.
misMatchAssertion=\ubc18\ud658\ub41c \ub17c\ub9ac \uac80\uc0ac\uac00 \uc694\uccad\ub41c \uc544\ud2f0\ud329\ud2b8\uc640 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Does not contain a valid SSO Assertion.
noSSOAssertion=\uc720\ud6a8\ud55c SSO \ub17c\ub9ac \uac80\uc0ac\uac00 \ud3ec\ud568\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Redirect to
redirectTo=Redirect to
#EN: Artifact in SOAP Request
artifactinSOAPRequest=SOAP \uc694\uccad\uc758 \uc544\ud2f0\ud329\ud2b8
#EN: SAML SOAPReceiver URL is
SOAPReceiverURL=SAML SOAPReceiver URL
#EN: Artifact
Artifact=\uc544\ud2f0\ud329\ud2b8
#EN: Sending SOAP Message is
sendingSAMLRequest=\ubcf4\ub0b8 SOAP \uba54\uc2dc\uc9c0
#EN: Replied SOAP Message is
repliedSOAPMessage=\uc751\ub2f5\ud55c SOAP \uba54\uc2dc\uc9c0
#EN: Access to target URL is granted.
accessGranted=\ub300\uc0c1 URL\uc5d0 \ub300\ud55c \uc561\uc138\uc2a4\uac00 \ud5c8\uc6a9\ub429\ub2c8\ub2e4.
#EN: Target site is forbidden.
targetForbidden=\ub300\uc0c1 \uc0ac\uc774\ud2b8\uac00 \uae08\uc9c0\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Failed in creating SOAP URLEndpoint
failCreateURLEndpoint=SOAP URLEndpoint\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: No Assertion in SAML response.
noAssertioninResponse=SAML \uc751\ub2f5\uc5d0 \ub17c\ub9ac \uac80\uc0ac \uc5c6\uc74c
#EN: URL not found exception.
URLNotFoundException=URL not found \uc608\uc678
#EN: Illegal naming service name
illegalNamingService=\uc774\ub984 \uc9c0\uc815 \uc11c\ube44\uc2a4 \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: The target site is missing from the URL.
missingTargetSite=\ub300\uc0c1 \uc0ac\uc774\ud2b8\uac00 URL\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The input parameter is null.
nullInputParameter=\uc785\ub825 \ub9e4\uac1c \ubcc0\uc218\uac00 null\uc785\ub2c8\ub2e4.
#EN: Received Request from an untrusted site IP Address:
untrustedSite=\uc2e0\ub8b0\ud560 \uc218 \uc5c6\ub294 \uc0ac\uc774\ud2b8 IP \uc8fc\uc18c\ub85c\ubd80\ud130 \uc218\uc2e0\ub41c \uc694\uccad:
#EN: There is a misconfiguration in the data.
misconfigurationError=\ub370\uc774\ud130\uc5d0 \uc798\ubabb\ub41c \uad6c\uc131\uc774 \uc788\uc2b5\ub2c8\ub2e4.
#EN: There was a fatal error forming the soap fault element.
soapFaultError=SOAP \uc624\ub958 \uc694\uc18c\ub97c \uad6c\uc131\ud558\ub294 \uce58\uba85\uc801\uc778 \uc624\ub958\uac00 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Missing SOAP Message factory.
missingSOAPMessageFactory=SOAP \uba54\uc2dc\uc9c0 \ud329\ud1a0\ub9ac\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Cannot determine the IP Address of the server in the SAMLUrl set up.
cannotDetermineIPAddress=SAMLUrl \uc124\uc815\uc5d0\uc11c \uc11c\ubc84\uc758 IP \uc8fc\uc18c\ub97c \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SAMLUrl is missing in the configuration.
missingSAMLURL=SAMLUrl\uc774 \uad6c\uc131\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Assertion created for the Artifact should only contain one target.
oneTarget=\uc544\ud2f0\ud329\ud2b8\uc5d0 \ub300\ud574 \uc0dd\uc131\ud55c \uba85\uc81c\uc5d0\ub294 \ub300\uc0c1\uc774 \ud558\ub098\ub9cc \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: Target is missing in the configuration.
missingTarget=\uad6c\uc131\uc5d0 \ub300\uc0c1\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: This Assertion is not created for this local host.
wrongAssertion=\uc774 \uba85\uc81c\ub294 \uc774 \ub85c\uceec \ud638\uc2a4\ud2b8\ub97c \uc704\ud574 \ub9cc\ub4e0 \uba85\uc81c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
#EN: Failed in AudienceRestrictionCondition
failAudienceRestrictionCondition=AudienceRestrictionCondition\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Assertion created
assertionCreated=\uba85\uc81c\ub97c \ub9cc\ub4e4\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: AssertionID
assertionID=AssertionID
#EN: ResponseID
responseID=ResponseID
#EN: InResponseTo
inResponseTo=InResponseTo
#EN: Logout Succeed
logoutSuccess=\ub85c\uadf8\uc544\uc6c3\uc5d0 \uc131\uacf5\ud588\uc2b5\ub2c8\ub2e4.
#EN: Couldn't encode the SAMLResponse
errorEncodeResponse=SAMLResponse\ub97c \uc778\ucf54\ub529\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Couldn't decode the SAMLResponse
errorDecodeResponse=SAMLResponse\ub97c \ub514\ucf54\ub529\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: The SAMLResponse is missing from the HttpRequest
missingSAMLResponse=HttpRequest\uc5d0 SAMLResponse\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Couldn't obtain the Response from the HttpRequest
errorObtainResponse=HttpRequest\uc5d0\uc11c \uc751\ub2f5\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: The Response is invalid
invalidResponse=\uc751\ub2f5\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The Response is invalid
InvalidResponse=\uc751\ub2f5\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The Assertion is invalid
invalidAssertion=\uba85\uc81c\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The encoded SAMLResponse is
SAMLResponse=\uc778\ucf54\ub529\ub41c SAMLResponse
#EN: AuthType and the protocol (based on SOAPUrl) do not match.
mismatchAuthTypeandProtocol=AuthType\uacfc \ud504\ub85c\ud1a0\ucf5c(SOAPUrl \uae30\ubc18)\uc774 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

#EN: AuthnRequest is not valid
invalidAuthnRequest=AuthnRequest\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: AuthnResponse is not valid
invalidAuthnResponse=AuthnResponse\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

#EN: Can't find AuthnResuest message
missingAuthnRequest=AuthnResuest \uba54\uc2dc\uc9c0\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Signature verification failed
signatureVerificationFailed=\uc11c\uba85 \ud655\uc778\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: AuthnRequest processing failed
requestProcessingFailed=AuthnRequest\ub97c \ucc98\ub9ac\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to generate SSOToken
failGenerateSSOToken=SSOToken\uc744 \uc0dd\uc131\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Single Sign-On failed
SSOfailed=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO)\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Provider is not trusted
noTrust=\uacf5\uae09\uc790\ub97c \uc2e0\ub8b0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid Request ID
invalidRequestId=\uc694\uccad \uc544\uc774\ub514\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Exception occured
Exception=\uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Send Failed
sendFailed=\ubcf4\ub0b4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: AuthnRequest Processing Failed at IDP
AuthnRequestProcessingFailed=IDP\uc5d0\uc11c AuthnRequest\ub97c \ucc98\ub9ac\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Common Domain Service Information not found
noCommonDomainMetadata=\uacf5\ud1b5 \ub3c4\uba54\uc778 \uc11c\ube44\uc2a4 \uc815\ubcf4\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Target URL is
targetURL=Target URL is
#EN: SOAPResponse is Invalid
invalidSOAPResponse=SOAPResponse\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: SAML Response is missing
missingResponse=SAML \uc751\ub2f5\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Account Federation Failed
AccountFederationFailed=\uacc4\uc815 \uc5f0\ud569 \uc2e4\ud328
#EN: SingleSignOnFailed
SingleSignOnFailed=SingleSignOnFailed
#EN: AuthnResponse is missing
missingAuthnResponse=AuthnResponse\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The input is invalid
invalidInput=\uc785\ub825\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Exception occured
ExceptionOccured=\uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: The source is invalid
invalidSource=\uc18c\uc2a4\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The artifact is missing
missingArtifact=\uc544\ud2f0\ud329\ud2b8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The request is invalid
invalidRequest=\uc694\uccad\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Message signing  failed
signFailed=\uba54\uc2dc\uc9c0 \uc11c\uba85\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Entry is null
nullEntry=\ud56d\ubaa9\uc774 null\uc785\ub2c8\ub2e4.
#EN: The algorithm is invalid
invalidAlgorithm=\uc54c\uace0\ub9ac\uc998\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Proxies are not configured
noProxies=\ud504\ub85d\uc2dc\uac00 \uad6c\uc131\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Not a Valid Format
notValidFormat=\uc720\ud6a8\ud55c \ud615\uc2dd\uc774 \uc544\ub2d9\ub2c8\ub2e4.
#EN: Encryption Failed
EncryptionFailed=\uc554\ud638\ud654\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
# KeyStore
#EN: Internal Error
internalError=\ub0b4\ubd80 \uc624\ub958

#EN: Request already Signed
alreadySigned=\uc694\uccad\uc744 \uc774\ubbf8 \uc11c\uba85\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unable to return back to source of request
unableToReturnToSource=\uc694\uccad \uc18c\uc2a4\ub85c \ub3cc\uc544\uac08 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Liberty is not enabled. Cannot process request
notLibertyEnabled=\ub9ac\ubc84\ud2f0\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc694\uccad\uc744 \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Meta Alias not found in the request. Cannot determine Hosted Provider
aliasNotFound=\uc694\uccad\uc5d0 \uba54\ud0c0 \ubcc4\uce6d\uc774 \uc5c6\uc2b5\ub2c8\ub2e4. \ud638\uc2a4\ud2b8 \uacf5\uae09\uc790\ub97c \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to determine hosted provider from metaAlias
failed-reading-hosted-descriptor=\uba54\ud0c0 \ubcc4\uce6d\uc5d0\uc11c \ud638\uc2a4\ud2b8 \uacf5\uae09\uc790\ub97c \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid Provider. Cannot process logout.
logout-invalid-provider=\uacf5\uae09\uc790\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \ub85c\uadf8\uc544\uc6c3\uc744 \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid signature on logout request. Cannot proceed.
logout-invalid-signature=\ub85c\uadf8\uc544\uc6c3 \uc694\uccad\uc758 \uc11c\uba85\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uacc4\uc18d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to read from data store.
failedToReadDataStore=\ub370\uc774\ud130 \uc800\uc7a5\uc18c\uc5d0\uc11c \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid Provider. Cannot process federation termination.
termination-invalid-provider=\uacf5\uae09\uc790\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc5f0\ud569 \uc885\ub8cc\ub97c \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to find cert alias
cannotFindCertAlias=\uc778\uc99d\uc11c \ubcc4\uce6d\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#EN: Unknown content length in HttpServletRequest
unknownLength=HttpServletRequest\uc758 \ub0b4\uc6a9 \uae38\uc774\ub97c \uc54c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Content length of the SOAP request is too large.
largeContentLength=SOAP \uc694\uccad\uc758 \ub0b4\uc6a9 \uae38\uc774\uac00 \ub108\ubb34 \uae41\ub2c8\ub2e4.
#EN: No Discovery Service Offering
nullDiscoveryOffering=\uac80\uc0c9 \uc11c\ube44\uc2a4 \uc624\ud37c\ub9c1 \uc5c6\uc74c
#EN: Null Request ID
nullRequestID=Null \uc694\uccad \uc544\uc774\ub514
#EN: Improper Registration Request
registration-request-improper=\uc798\ubabb\ub41c \ub4f1\ub85d \uc694\uccad
#EN: Null Provider ID
nullProviderID=Null \uacf5\uae09\uc790 \uc544\uc774\ub514

#EN: Account federation info ''{1}'' with key ''{2}'' was added to user ''{0}''
writeAccountFedInfo=\ud0a4\uac00 ''{2}''\uc778 \uacc4\uc815 \uc5f0\ud569 \uc815\ubcf4 ''{1}''\uc774(\uac00) \uc0ac\uc6a9\uc790 ''{0}''\uc5d0 \ucd94\uac00\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Account federation info with key ''{2}'' and provider ID ''{1}'' was removed from user ''{0}''
removeAccountFedInfo=\ud0a4\uac00 ''{2}''\uc774\uace0 \uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 ''{1}''\uc778 \uacc4\uc815 \uc5f0\ud569 \uc815\ubcf4\uac00 \uc0ac\uc6a9\uc790 ''{0}''\uc5d0\uc11c \uc81c\uac70\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Federation status for provider ID ''{1}'' was activated for user ''{0}''
activateFederation=\uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 ''{1}''\uc778 \uc5f0\ud569 \uc0c1\ud0dc\uac00 \uc0ac\uc6a9\uc790 ''{0}''\uc5d0 \ub300\ud574 \ud65c\uc131\ud654\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Federation status for provider ID ''{1}'' was deactivated for user ''{0}''
deActivateFederation=\uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 ''{1}''\uc778 \uc5f0\ud569 \uc0c1\ud0dc\uac00 \uc0ac\uc6a9\uc790 ''{0}''\uc5d0 \ub300\ud574 \ube44\ud65c\uc131\ud654\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

# new in Access Manager 6.2 for Alliance Management 
#EN: Invalid Affiliation ID.
affiliation-id-invalid=\uc798\ubabb\ub41c \uc81c\ud734 \uc544\uc774\ub514
#EN: Invalid Key Size.
affiliation-invalid_key_size=\ud0a4 \ud06c\uae30\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Exception while retrieving the Affiliation Descriptor.
affiliation-retrieval-exception=\uc81c\ud734 \uc124\uba85\uc790\ub97c \uc77d\uc5b4 \ub4e4\uc774\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while retrieving the Entity Descriptor.
alliance_management_entity_retrieval_exception=\uc5d4\ud2f0\ud2f0 \uc124\uba85\uc790\ub97c \uc77d\uc5b4 \ub4e4\uc774\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while creating the contact person.
alliance_management_contactperson_creation_exception=\uc5f0\ub77d \ub2f4\ub2f9\uc790\ub97c \ub9cc\ub4dc\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while creating the organization.
alliance_management_organization_creation_exception=\uc870\uc9c1\uc744 \ub9cc\ub4dc\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while creating affiliation descriptor.
alliance_management_affiliation_creation_exception=\uc81c\ud734 \uc124\uba85\uc790\ub97c \ub9cc\ub4dc\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid contact person ID.
contactperson-id-invalid=\uc5f0\ub77d \ub2f4\ub2f9\uc790 \uc544\uc774\ub514\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid organization ID.
organization-id-invalid=\uc870\uc9c1 \uc544\uc774\ub514\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid organization name.
organization-name-invalid=\uc870\uc9c1 \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid organization display name.
organization-display-name-invalid=\uc870\uc9c1 \ud45c\uc2dc \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid organization URL.
organization-url-invalid=\uc870\uc9c1 URL\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#EN: Exception while retrieving the contact person.
contactPerson-retrieval-exception=\uc5f0\ub77d \ub2f4\ub2f9\uc790\ub97c \uc77d\uc5b4 \ub4e4\uc774\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while retrieving the organization.
organization-retrieval-exception=\uc870\uc9c1\uc744 \uc77d\uc5b4 \ub4e4\uc774\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while deleting the entity descriptor.
entity-deletion-exception=\uc5d4\ud2f0\ud2f0 \uc124\uba85\uc790\ub97c \uc0ad\uc81c\ud558\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while modifying the entity descriptor.
entity-modify-exception=\uc5d4\ud2f0\ub2c8 \uc124\uba85\uc790\ub97c \uc218\uc815\ud558\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4..
#EN: Exception while deleting the contact person.
contactperson-deletion-exception=\uc5f0\ub77d \ub2f4\ub2f9\uc790\ub97c \uc0ad\uc81c\ud558\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while deleting the organization.
org-deletion-exception=\uc870\uc9c1\uc744 \uc0ad\uc81c\ud558\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Input Affiliation descriptor is null.
affiliation-invalid=\uc785\ub825 \uc81c\ud734 \uc124\uba85\uc790\uac00 null\uc785\ub2c8\ub2e4.
#EN: Exception while modifying the affiliation descriptor.
affiliation-modify-exception=\uc81c\ud734 \uc124\uba85\uc790\ub97c \uc218\uc815\ud558\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while deleting the affiliation descriptor.
affiliation-deletion-exception=\uc81c\ud734 \uc124\uba85\uc790\ub97c \uc0ad\uc81c\ud558\ub294 \ub3d9\uc548 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.

# Validation
#EN: Missing value for security key.
missingKeyInfo=\ubcf4\uc548 \ud0a4 \uac12\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
